--- title: "deleteLoadBalancerSslCertificate (Deprecated)" slug: "networking-loadbalancing-deleteloadbalancersslcertificate" updated: 2026-09-17T10:12:30Z published: 2026-09-17T10:12:30Z canonical: "api.ncloud-docs.com/networking-loadbalancing-deleteloadbalancersslcertificate" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # deleteLoadBalancerSslCertificate (Deprecated) Available in Classic Delete the SSL certificate used by a load balancer. Note Since the deleteLoadBalancerSslCertificate API has been deprecated, use [deleteCertificate](/docs/en/security-certificatemanager-deletecertificate). ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /loadbalancer/v2/deleteLoadBalancerSslCertificate | ### Request headers For information about the headers common to all Load Balancer APIs, see [Load Balancer request headers](/docs/en/networking-loadbalancing#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `certificateName` | String | Required | Name of certificate to delete - Check the list of certificates that can be deleted through [getLoadBalanceSslCertificateList](/docs/en/networking-loadbalancing-getloadbalancersslcertificatelist). | ### Request example The request example is as follows: ``` curl --location 'https://ncloud.apigw.ntruss.com/loadbalancer/v2/deleteLoadBalancerSslCertificate?certificateName=YOUR_CERTIFICATE' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body See [SslCertificate](/docs/en/common-apidatatype-sslcertificate) for the response body. ### Response status codes For information about the HTTP status codes common to all Load Balancer APIs, see [Load Balancer response status codes](/docs/en/networking-loadbalancing#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` 6844983f-e0c7-4972-bb71-c03f2d5e463a 0 success 0 ``` ### Response status codes The following describes the response status codes. | HTTP status code | Code | Message | Description | | --- | --- | --- | --- | | 400 | 26035 | There is no input parameters memberNo or certificateName. | Unable to find the member ID or the certificate name | | 400 | 26037 | It is in use by another load balancer to certificate of deletion requested. Please delete to a load. | Certificate already in use by another load balancer |